site_name: Wiki Simplon Dev Data Grenoble 2020/2021
site_description: Base de connaissance pour la formation Simplon Dev Data Grenoble 2020/2021
site_author: Simplon

site_url: https://simplon-dev-data.gitlab.io/grenoble-2020-2021/wiki/
repo_url: https://gitlab.com/simplon-dev-data/grenoble-2020-2021/wiki/
edit_uri: edit/master/wiki/
docs_dir: wiki
site_dir: site

extra:
  version: 1.0.0

theme:
  name: material
  custom_dir: overrides
  language: fr
  palette:
    scheme: default

plugins:
  - macros
  - search:
      lang:
        - fr
  - git-authors
  - git-revision-date-localized
  - mkdocs-jupyter:
      include_source: true

markdown_extensions:
  - admonition
  - pymdownx.highlight:
      linenums: false
  - pymdownx.inlinehilite
  - pymdownx.keys
  - pymdownx.snippets
  - pymdownx.superfences
